# Class GMSaverActionListener

java.lang.Object
GMSaverActionListener

All Implemented Interfaces:
  `ActionListener`, `EventListener`

public class GMSaverActionListener extends Object implements ActionListener

## Constructor Summary

Constructors
Constructor
Description
`GMSaverActionListener(Window parentFrame, GMGrid grid)`

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GMSaverActionListener

public GMSaverActionListener(Window parentFrame, GMGrid grid)

## Method Details

### actionPerformed

public void actionPerformed(ActionEvent e)

Specified by:
  `actionPerformed` in interface `ActionListener`